const input_number = document.querySelector("#input-number");
const output = document.querySelector("#output");
const btn_submit = document.querySelector("#btn-submit");

btn_submit.addEventListener("click", (event) => {
    const number = input_number.value;

    if (number % 2 == 0)
    {
        output.textContent = "Result: number is even";
    }
    else
    {
        output.textContent = "Result: number is NOT even";
    }
});
